/* @import "_m-card-link"; */

.m-card-link {
  display: flex;
  align-items: center;
  gap: 0.9375rem;
}

.m-card-link__image {
    width: 1.25rem;
    height: 1.25rem;
    flex-shrink: 0;
  }

.m-card-link__image * {
      width: 100%;
      height: 100%;
    }

.m-card-link__image img {
      max-width: none;
      -o-object-fit: contain;
      object-fit: contain;
    }

.m-card-link__content {
    flex-grow: 1;
  }

.m-card-link__title {
    font-size: var(--font-size--base);
    line-height: var(--line-height--base);
  }

.m-card-link__body {
    font-size: var(--font-size--s);
    line-height: var(--line-height--lm);
    color: var(--color-text-dark-med-grey);
  }

.m-card-link__body:not(:first-child) {
      margin-top: -0.1875rem;
    }

.m-card-link__body a[href] {
      color: inherit;
      font-weight: inherit;
      text-decoration: none;
    }

.m-card-link__body a[href]:hover {
        text-decoration: underline;
      }
